Bug 63827 - Cannot build custom kernel or bootable floppy
Summary: Cannot build custom kernel or bootable floppy
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: athlon Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-19 08:11 UTC by andrew.cowan
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output Evidence (87.01 KB, text/plain)
2002-04-19 08:18 UTC, andrew.cowan
no flags Details

Description andrew.cowan 2002-04-19 08:11:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
During a clean-install of 7.2, I select "create bootdisk". No errors are 
displayed, but when I try to use the boot floppy, it cannot find my USB mouse, 
and then I get a blue screen and the option to remove the configuration etc. I 
choose "do nothing" and the boot completes, but I only get the character 
interface, and cannot login. All my accounts return "System error", then back 
to the login prompt. The only way to close the system is with CTRL+ALT+DEL.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from floppy or custom kernel
2. If I build a custom kernel the same thing happens when I try to boot it.
3.
	

Actual Results:  Error message "/proc/bus/usb" does not exist during boot then 
blue-screen as before.

Expected Results:  System boots normally

Additional info:

make install seems to assume using lilo as a boot manager. I am using Grub, 
and have written the boot sector to my root partition. This is a dual-boot 
machine with Windows-XP.

Comment 1 andrew.cowan 2002-04-19 08:18:43 UTC
Created attachment 54565 [details]
Output Evidence

Comment 2 Bugzilla owner 2004-09-30 15:39:31 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.